# docker scout attestation

<!---MARKER_GEN_START-->
Manage attestations on image indexes

### Aliases

`docker scout attestation`, `docker scout attest`

### Subcommands

| Name                              | Description              |
|:----------------------------------|:-------------------------|
| [`add`](scout_attestation_add.md) | Add attestation to image |



<!---MARKER_GEN_END-->

